## Usage

`GlColorContrast` is an **internal** component to display color contrast
scores and levels for design token stories.

`GlColorContrast` accepts `foreground` and `background` color props to
calculate a contrast score (e.g. `4.5`) and level (e.g. `AA`) consistent
with [WCAG 2.1 1.4.3: Contrast (Minimum) level](https://www.w3.org/WAI/WCAG21/Understanding/contrast-minimum.html).
